@font-face{font-family:'Knockout';src:url('/themes/seeksmusic-2011/_lib/fonts/knockout-htf68-fullfeatherwt-webfont.eot');src:url('/themes/seeksmusic-2011/_lib/fonts/knockout-htf68-fullfeatherwt-webfont.eot?#iefix') format('embedded-opentype'),
url('/themes/seeksmusic-2011/_lib/fonts/knockout-htf68-fullfeatherwt-webfont.woff') format('woff'),
url('/themes/seeksmusic-2011/_lib/fonts/knockout-htf68-fullfeatherwt-webfont.ttf') format('truetype'),
url('/themes/seeksmusic-2011/_lib/fonts/knockout-htf68-fullfeatherwt-webfont.svg#KnockoutHTF68FullFeatherwtRg') format('svg');font-weight:normal;font-style:normal}img.aligncenter{display:block;margin:0px
auto}del{text-decoration:line-through}.knockout{font-family:'Knockout'}:focus{-moz-style-outline:none}a{outline:none}body,html{min-height:100%}body{font-family:"Lucida Grande",Helvetica,Arial,sans-serif;font-size:12px;background:url('/themes/seeksmusic-2011/_img/bgpattern.jpg');height:100%}body
a{font-family:Georgia;text-decoration:none;font-style:italic;color:#777}body a:hover{text-decoration:underline}.spacer{height:65px}.contentwrapper{background:url('/themes/seeksmusic-2011/_img/header_bg.png') no-repeat;background-position:center top;background-attachment:scroll}.content{width:972px;margin:0
auto;overflow:hidden}.content
#header{height:221px;position:relative;background:none}div.content div#header
h1#logo{text-indent: -9999em;width:241px;height:241px;background:url('/themes/seeksmusic-2011/_img/logo-mask.png');position:absolute;top:16px;left:25px;z-index:99}.content
#pattern{text-indent: -9999em;width:241px;height:241px;position:absolute;top:16px;left:25px;z-index:90;display:none}.content #header .menu
ul{position:absolute;left:240px;top:139px;width:660px;height:40px;background-color:#000;display:block;color:#fff;padding-left:5px;background:url('/themes/seeksmusic-2011/_img/menu_bg.png') no-repeat 0px 0px;padding-top:7px}.content #header .menu ul
li{list-style-type:none;float:left;text-transform:uppercase;margin-right:6px;padding:0px
4px}.content #header .menu ul li#menu-item-14{padding-left:25px;margin-right:50px;background:url('/themes/seeksmusic-2011/_img/bg-play.png') no-repeat 20px 0px;height:30px}.content #header .menu ul li#menu-item-14
a{padding-left:25px}.content #header .menu ul li
a{color:#fff;font-family:'Knockout';font-size:24px;font-style:normal;line-height:25px;letter-spacing:1px;text-decoration:none;display:block;height:35px}.content #header .menu ul li.current-menu-item,  .content #header .menu ul li.current-dj-ancestor{background:url('/themes/seeksmusic-2011/_img/menu_pointer.png') no-repeat center bottom}.content #header
p#note{width:295px;height:90px;position:absolute;left:652px;top:20px;display:none;font-family:"Lucida Grande",Helvetica,Arial,sans-serif;font-size:12px;line-height:16px;padding:15px;padding-top:18px;background:url('/themes/seeksmusic-2011/_img/infoframe.png') no-repeat;background-position:0px 4px;color:#2b2b2b}.content
#body{border-top:3px solid #000;background-color:#fff;display:block;width:100%;height:100%;overflow:hidden}body.home .content
#body{background-color:#fff}body.home .content #body
#container{padding-bottom:20px;background:url('/themes/seeksmusic-2011/_img/ball.png') no-repeat 306px bottom}.content #body
#container{width:652px;clear:left;float:left;position:relative}.content #body #container
h3{font-family:'Knockout'}.content #body #container
p{padding-bottom:10px}.content #body #container
#feature{border-bottom:3px solid #000}.content #body #container #feature .feature-content{height:270px}#feature .feature-content
h3{font-family:'Knockou'}.content #body #container #feature .feature-content .copy a#listen-now{font-family:'Knockout';font-size:23px;font-style:normal;background:url('/themes/seeksmusic-2011/_img/button-listen-now.png') no-repeat;text-indent:34px;color:#000;text-transform:uppercase;display:block;width:119px;height:27px}.content #body #container div#feature div.feature-content div.copy a#listen-now:hover{text-decoration:none}.content #body #container div#feature div.feature-content
div.copy{position:absolute;z-index:10;width:190px;margin-left:30px;margin-top:65px}.content #body #container div#feature div.feature-content
div#profile{width:430px;height:270px;margin-left:222px;float:none;position:relative;z-index:5}.content #body #container div#feature
p.social{border-top:1px dashed #000;height:30px;padding-left:15px;padding-top:10px;padding-bottom:3px;margin-top:4px}.content #body #container div#feature
h4{font-family:Georgia;font-size:20px;text-transform:uppercase;width:110px;font-weight:normal}.content #body #container div#feature h3
a{font-family:'Knockout';font-size:46px;line-height:1em;font-style:normal;text-transform:uppercase;text-decoration:none;color:#000;width:110px}.content #body #container div#feature h3
a{text-decoration:none}.content #body
.module{padding:20px;padding-left:15px}.content #body #container
#news{width:617px;float:left;padding-bottom:100px;margin-bottom:5px}.content #body #container div.post,
.content #body #container div.show,
.widget
div.show{border-bottom:1px dashed #000;padding:6px
0px;padding-bottom:15px;margin-bottom:5px;background:#fff;overflow:hidden}.content #body #container div.show .profile,
.widget div.show
.profile{float:left;width:150px}.content #body #container div.show .profile a.listen-now-large{display:block;width:100px;height:30px;padding-left:35px;padding-top:4px;margin-top:3px;background:url(/themes/seeksmusic-2011/_img/button-listen-large.png) no-repeat top left;font-family:Arial;font-size:11px;line-height:13px;text-transform:uppercase;text-decoration:none;font-style:normal;color:#fff}.content #body #container div.show .profile a.listen-now-large:hover{background-position:bottom left}.content #body #container
div.first{padding-top:0px}.content #body #container a.link-older{display:block;margin-top:20px}#content .post .entry-title,
.content #body #container .post h2.entry-title,
.content #body #container .post h2.entry-title a,
.content #body #container .show h2.entry-title,
.content #body #container .show h2.entry-title a,
.widget .show h2.entry-title
a{font-family:'Georgia';font-size:19px;line-height:19px;color:#000;font-style:normal;font-weight:normal}.content #container .post .tags a:first-child,
.content #container .show .tags a:first-child{padding-left:17px;background:url(/themes/seeksmusic-2011/_img/tag.png) no-repeat 0px 1px}.content #container .post .category,
.content #container .show
.category{padding-bottom:5px}.content #container .post .category ul li,
.content #container .post  a[rel=tag],
.content #container .show .category ul li,
.content #container .show  a[rel=tag]{list-style-type:none;display:inline;margin-right:10px}.content #container .post .category ul li a,
.content #container .post  a[rel=tag],
.content #container .show .category ul li a,
.content #container .show  a[rel=tag]{font-family:"Lucida Grande",Helvetica,Arial;font-style:normal;text-transform:uppercase}.content #body #container div.post div.entry-content,
.content #body #container div.show div.entry-content,
.widget div.show div.entry-content{padding-top:13px;line-height:18px;margin-bottom:5px;overflow:hidden}.widget div.show div.entry-content p,
.widget div.show div.entry-content div.tags,
.widget div.show div.entry-content div.category,
.widget div.show div.entry-content div.not-class{display:none}.content .entry-content iframe,
.content .entry-content object,
.content .entry-content
embed{width:100% !important}body.home .content .entry-content iframe,
body.home .content .entry-content object,
body.home .content .entry-content
embed{height:315px !important}body.single .content .entry-content iframe,
body.single .content .entry-content
object{height:350px !important}.content #body #container div.show div.entry-content{padding-top:0px}.content #body #container div.post
img{padding:0px
10px 12px 0px}.content #body #container div.post div.entry-meta,
.content #body #container div.show div.entry-meta{display:block;clear:left;font-size:11px;padding-bottom:10px;margin-bottom:5px}.content #body #container
strong{font-weight:bold}.content #body #container div.post p,
.content #body #container div.show
p{line-height:16px}.content #body #container div.post div.entry-meta div,
.content #body #container div.show div.entry-meta
div{float:left;clear:right}.content #body #container div.post div.entry-meta div.entry-time,
.content #body #container div.show div.entry-meta div.entry-time{padding-left:5px;padding-top:5px}.content #body #container div.post div.entry-meta div.entry-links,
.content #body #container div.show div.entry-meta div.entry-links{float:left;clear:left}a.button{display:block;font-family:Arial;font-size:11px;line-height:12px;text-transform:uppercase;text-decoration:none;font-style:normal;color:#fff;float:left;height:20px}a.button-black{padding:0px
0px 0px 4px;margin:2px;margin-right:4px;background:transparent url('/themes/seeksmusic-2011/_img/button-black.png') no-repeat bottom left}a.button-black
span{background:transparent url('/themes/seeksmusic-2011/_img/button-black-right.png') no-repeat bottom right;display:inline;float:left;padding:4px
7px 4px 2px;height:12px}a.button-black
span.gray{background:transparent url('/themes/seeksmusic-2011/_img/button-black-right-gray.png') no-repeat bottom right}a.button-black:hover{background-position:top left;text-decoration:none}a.button-black:hover
span{background-position:top right}a.button-black-inverse{background-position:top left}a.button-black-inverse
span{background-position:top right}a.button-black-inverse:hover{background-position:bottom left}a.button-black-inverse:hover
span{background-position:bottom right}a.button-play{padding:0px
0px 0px 20px;margin:2px;margin-right:4px;background:transparent url('/themes/seeksmusic-2011/_img/button-play-bg.png') no-repeat bottom left}a.button-play
span{background:transparent url('/themes/seeksmusic-2011/_img/button-play-bg-right.png') no-repeat bottom right;display:inline;float:left;padding:4px
7px 4px 2px;height:12px}a.button-play:hover{background-position:top left;text-decoration:none}a.button-play:hover
span{background-position:top right}.content #body #container #container-wrapper{position:relative;overflow:hidden}.content #body #container div#now-playing{position:absolute;right:0px;width:163px;padding-right:10px;margin-right:10px;display:none !important}.content #body #container div#now-playing #track-info{background:#fff}.content #body #container
#portamento_container{position:absolute;right:0;top:0}.content #body #container #portamento_container #now-playing{}.content #body #container #portamento_container #now-playing.fixed{position:fixed;margin-left: -10px;right:auto;top:auto}.content #body #container div#now-playing #link-tracklist{display:block;padding-bottom:10px;font-family:Georgia;text-decoration:none;font-style:italic}.content #body #container div#now-playing
span.track{display:block}.content #body #container div#now-playing
span.artist{font-family:Georgia;text-decoration:none;font-style:italic;color:#777}.content #body #container div#now-playing div#tracklist
div.track{padding:5px
0px}.content #body #container div#now-playing #container-meta{margin:10px
0px}.content #body #container div#now-playing #container-buy{display:block;background-color:#e6e6e6;padding:5px;border-top:1px dashed #000;border-bottom:1px dashed #000;width:164px;margin:10px
0px;height:25px}.content #body #container div#now-playing #container-buy
span.label{display:block;float:left;padding-top:5px;margin-left:5px}.content #body #container div#now-playing #container-buy
span.links{float:right}.content #body #container div#now-playing #container-buy
a.first{margin-left:10px;float:left}input.submit{font-family:Arial;font-size:11px;text-transform:uppercase;text-decoration:none;font-style:normal;color:#fff;background-color:#000;padding:4px;margin:2px;border:0px}input.textbox{border:0
none;height:20px;width:153px;padding:2px;padding-left:6px;padding-right:4px;background:url('/themes/seeksmusic-2011/_img/textbox-bg.png') no-repeat -2px 0px}#body
.sidebar{width:319px;clear:right;float:left;border-left:1px dashed #000;padding-bottom:100px}#body .sidebar
.widget#connect{width:265px;padding-right:40px}#body .sidebar
.widget{padding:20px;padding-left:15px;border-bottom:3px solid #000;width:285px;overflow:hidden}#body .sidebar .widget
.icon{text-indent:28px;display:block;height:25px;width:25px;line-height:20px;float:left}#body .sidebar .widget #link-facebook{background:url('/themes/seeksmusic-2011/_img/icon-fb.png') no-repeat}#body .sidebar .widget #link-twitter{background:url('/themes/seeksmusic-2011/_img/icon-tw.png') no-repeat}#body .sidebar .widget #link-tumblr{background:url('/themes/seeksmusic-2011/_img/icon-tumblr.png') no-repeat}#body .sidebar .widget #link-soundcloud{float:left;display:block;background:transparent url(http://a1.soundcloud.com/images/dropbox_small_white.png?bf5887) top left no-repeat;color:#888;font-size:10px;height:30px;padding:26px
60px 0 12px;width:127px;text-decoration:none;font-family:"Lucida Grande",Helvetica,Arial,sans-serif;line-height:1.3em}#body .sidebar .widget #link-googleplus{background:url('/themes/seeksmusic-2011/_img/icon-googleplus.png') no-repeat}#body .sidebar .widget#on-twitter.widget .twtr-hd,
#body .sidebar .widget#on-twitter.widget .twtr-ft{display:none}#body .sidebar .twtr-widget .twtr-timeline,
#body
#twitter_div{}#body .sidebar .twtr-widget .twtr-tweet-wrap{padding:6px
0px}#body .sidebar #on-twitter.widget ul#twitter_update_list
li{margin-top:10px;padding-bottom:10px;border-bottom:1px dashed #000;width:290px;overflow:hidden}#body .sidebar #on-twitter.widget ul#twitter_update_list
li.last{border-bottom:0 none;padding-bottom:0px}#body .sidebar
div.last{border-bottom:0px}#body .sidebar
div.advertisement{padding:10px}#body .sidebar div.advertisement.ad-300x250{height:250px;overflow:hidden;width:300px}#body .sidebar div.widget h4, .content #body #container div.module
h4{font-family:Georgia;font-size:20px;text-transform:uppercase;font-weight:normal;margin-bottom:18px}.content
#footer{padding:15px;background-color:#fff;padding-bottom:40px;padding-top:100px}.content #footer #menu-footer-menu{display:inline}.content #footer #menu-footer-menu
li{display:inline}.content #footer #menu-footer-menu li
a{margin-right:5px}.content #footer #menu-footer-menu li:after{content:"|"}.content #footer #menu-footer-menu li#menu-item-215:after{content:""}.content #body #container
div#contact{height:570px;width:163px;float:left;clear:left;padding-right:10px;padding-top:85px}.content #body #container div#contact
a{display:block;background:url('/themes/seeksmusic-2011/_img/link-arrow.png') no-repeat left 2px;text-indent:25px}.content #body #container
div#about{width:420px;float:right;border-left:1px dashed #000;padding-left:20px;line-height:18px}.content #body #container div#about
p{display:block;padding-bottom:10px}.content #body #container div#about
h3{font-size:49px;line-height:49px;text-transform:uppercase;margin-bottom:15px;position:absolute;z-index:110;width:430px}.widget
div.show{position:relative;padding-bottom:8px}.widget div.show .profile a.listen-now-large{position:absolute;left:80px;bottom:12px;display:block;float:left;width:68px;height:20px;text-indent: -9999em;background:url('/themes/seeksmusic-2011/_img/button-listen.png') no-repeat right bottom;margin-right:5px}.widget div.show .profile a.listen-now-large:hover{background-position:right top}html.oldie .widget div.show .profile a.listen-now-large{bottom:16px}.widget div.show
.profile{width:70px;padding-right:10px}.widget div.show .profile
img{width:100%;height:auto}.widget div.show div.entry-content{padding-top:0px}.widget div.show div.entry-utility{display:none}body.single-dj .content #container
ul.tracklist{margin-left:10px}body.single-dj .content #container ul.tracklist
li{list-style-type:square;padding:5px
45px 5px 4px;border-bottom:1px solid #e6e6e6;display:list-item;position:relative;margin-left:10px;background-color:#fff}body.single-dj .content #container ul.tracklist li a.button-buy,
body.single-dj .content #container ul.tracklist li
span.links{display:block;position:absolute;top:2px;right:0px;margin-top:0px}body.single-dj .content #container ul.tracklist li
span.links{display:none}body.single-dj .content #body #container #all-shows{height:570px;width:163px;float:left;clear:left;padding-right:10px;padding-top:42px;position:absolute;z-index:100;background:transparent}body.single-dj .content #body #container #all-shows ul
li{padding:0px;border-bottom:1px solid #e6e6e6;overflow:hidden;background:#fff;-webkit-transition:opacity .3s ease-out;-moz-transition:opacity .3s ease-out;transition:opacity .3s ease-out}body.single-dj .content #body #container #all-shows ul li.inactive,
body.single-dj .content #body #container #all-shows ul
li.disabled{opacity: .5;filter:alpha(opacity=50);-moz-opacity: .5}body.single-dj .content #body #container #all-shows ul li
img{float:left;padding-right:10px}body.single-dj .content #body #container #all-shows ul li
a{line-height:30px;display:block}body.single-dj .content #body #container
div.module.shows{width:420px;float:right;border-left:1px dashed #000;padding-left:20px;line-height:18px;margin-left:200px;padding-bottom:100px}body.single-dj .content #body #container div.attachment-thumbnail{width:170px;height:170px}body.single-dj .content #container
.related{display:block;padding-top:10px;background-color:#fff}body.single-dj .content #container .related
ul{margin-left:10px}body.single-dj .content #container .related ul
li{list-style-type:square;display:list-item;position:relative;margin-left:10px}body.single-dj .content #container .related ul li
img{display:none}div.content div#body div#profile-mask{display:block;width:430px;height:270px;position:absolute;z-index:100;background:url('/themes/seeksmusic-2011/_img/dj-profile-mask.png')}body.single-dj .content #body img.attachment-thumbnail{}body.single-dj .content #body #container div.module.shows
h3{font-size:49px;line-height:49px;text-transform:uppercase;margin-bottom:10px;height:60px;width:430px;position:absolute;z-index:110}body.single-dj .content #body #container div.module.shows div.post-body{margin-top:60px;position:relative}body.single-dj .content #body #container div.module.shows div.post-body{*margin-top:80px}body.single-dj .content #body #container div.module.shows div.post-body
img{float:left;padding-right:15px;padding-bottom:10px;padding-top:5px}body.single-dj .sidebar
#shows{padding-top:42px}body.single-dj .sidebar #shows #container-latest-show a.link-show{* margin-left: -12px}body.single-dj .content #body div.sidebar a.close-player{float:right;padding-top:10px}body.single-dj .sidebar .widget ul
li{padding:5px
4px;border-bottom:1px solid #e6e6e6}body.single-dj .sidebar .widget a.link-show{display:block;width:270px;height:20px;background:url('/themes/seeksmusic-2011/_img/button-listen.png') no-repeat right top}body.single-dj .sidebar .widget a.link-show:hover{background-position:right bottom}.content #body #container div#archive
h3{font-size:49px;line-height:0.5;width:100%;text-transform:uppercase;margin-bottom:15px;position:absolute;width:430px;z-index:110}.content #body #container div#archive div#mixcloud-grid{float:left;padding-bottom:40px}.content #body #container div#archive div#mixcloud-grid
div{float:left;width:300px;height:360px}body.page-template-template-archive-php div#body
#container{width:100%}body.page-player{background:url('/themes/seeksmusic-2011/_img/player-bg.jpg');height:225px;padding:5px
0px;overflow-x:hidden;overflow-y:hidden}body.page-player
div.module{float:left;padding:0px
5px}body.page-player
div#player{padding:0px
5px;padding-top:4px}body.page-player div#current-show{width:298px;padding-top:8px}body.page-player div#now-playing{width:285px;padding-top:8px}body.page-player div#now-playing #container-buy{padding-top:10px;float:left}body.page-player div#now-playing
div#tracklist{display:none}body.page-player div#now-playing div#tracklist
div.column{display:block;float:left;width:140px}body.page-player div#now-playing
div.track{padding:1px
0px}body.page-player
div.advertisement{padding:5px;padding-top:8px}body.page-player div.module
h4{font-family:Georgia;font-size:15px;text-transform:uppercase;font-weight:normal;color:#6b6b6b}body.page-player div#now-playing
span.artist{font-family:Georgia;text-decoration:none;font-style:italic;color:#777;display:block}body.page-player div#now-playing #container-buy
span.links{display:none}body.page-player div#now-playing a#link-tracklist{position:absolute;left:480px;top:99px}body.page-player div#now-playing span.current-track, body.page-player div.module
h3{font-family:'Knockout';font-size:40px;line-height:1em;text-transform:uppercase}body.page-player
h1#logo{position:absolute;top:12px;left:655px;text-transform:uppercase;font-size:20px;line-height:0.5}.content div#body #container
div#content{padding:20px;padding-left:15px}.content div#body #container div#content
h3{font-family:"Helvetica";font-size:31px;text-transform:uppercase;width:110px}.content #body #container div.post div.entry-content img,
.content #body #container div.show div.entry-content
img{padding:10px
0px}.content div#body #container
div#content{margin-top:15px}.content div#body #container div#nav-below{left:50%;position:absolute;width:80px;height:30px;margin-top:20px;margin-left: -40px;display:block;background:url(/themes/seeksmusic-2011/_img/arrow-dn.png) no-repeat 30px 22px}.widget div#more-shows{text-align:center;padding-top:5px;width:100%;height:30px;display:block;background:url(/themes/seeksmusic-2011/_img/arrow-dn.png) no-repeat 50% 25px}body.home
.fb_edge_widget_with_comment{height:25px}body.single-dj
.fb_edge_widget_with_comment{padding-top:5px}.cufon-loading .content #header .menu ul li a,
.cufon-loading .feature-content h3,
.cufon-loading .content #body #container h3,
.cufon-loading .content div#body #container div#content .entry-title,
.cufon-loading .content #header .menu ul li a,
.cufon-loading .feature-content a#listen-now,
.cufon-loading body.page-player div.module h3,
.cufon-loading body.page-player div#now-playing span.current-track,
.cufon-loading body.page-player
h1#logo{visibility:hidden !important}.cufon-ready body.page-player div#now-playing span.current-track,
.cufon-ready body.page-player div.module h3,
.cufon-ready body.page-player
h1#logo{visibility:visible}ul#scroller, ul#scroller
li{list-style-type:none;margin:0;padding:0}ul#scroller
li{display:block;margin-right:12px}body.single-dj .post-body
.bio{border-bottom:5px solid #000;overflow:hidden}body.single-dj .post-body
.bio.collapsed{height:190px}body.single-dj .post-body .bio
a.less{float:right;padding-bottom:5px}body.single-dj
ul.tags{border-top:1px dashed #000;border-bottom:1px dashed #000;padding:10px
0px;padding-bottom:2px;margin-top:10px}ul.tags{overflow:hidden;margin:15px
0px;margin-left:0px}ul.tags
li{list-style-type:none;display:inline-block;background:#fff;margin-left:0px;margin-right:2px;margin-bottom:8px}html.ie7 ul.tags
li{display:inline;zoom:1}ul.tags li
a{display:block;font-style:normal;font-family:"Lucida Grande",Helvetica,Arial,sans-serif;font-size:11px;line-height:12px;text-transform:uppercase;border:1px
solid #c6c6cc;padding:5px
8px;padding-top:4px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px}ul.tags li a:hover,
ul.tags li a.suggested:hover,
ul.tags li
a.selected{color:#fff;background:#000;border:1px
solid #000;text-decoration:none}ul.tags li
a.suggested{background:#eee}body.single-dj .post-body
.social{overflow:hidden;margin-top:35px}body.single-dj .post-body .social
.button{float:left}body.single-dj .post-body .social
.button.twitter{padding-left:6px;padding-top:5px}body.single-dj .post-body .social
.button.googleplus{padding-top:5px;padding-left:6px}body.single-dj .sidebar #shows #container-latest-show
a.cover{display:block;position:relative;width:290px;height:290px}body.single-dj #container-latest-show a.cover
span.play{display:block;position:absolute;top:50%;left:50%;width:74px;height:74px;margin-left: -37px;margin-top: -37px;text-indent: -9999em;background:url('/themes/seeksmusic-2011/_img/icon-play-large.png') no-repeat 23px 50%;opacity: .8;filter:alpha(opacity=80);-moz-opacity: .8;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:50px}body.single-dj #container-latest-show a.cover:hover
span.play{opacity:1;filter:alpha(opacity=100);-moz-opacity:1}body.single-dj #container-latest-show .latest-show{position:relative}body.single-dj #container-latest-show .latest-show
div.date{position:absolute;top: -33px;right:0px;font-family:Georgia;font-style:italic;font-size:12px;color:#777}body.single-dj #container-latest-show
.description{padding-top:10px}body.single-dj a[rel=blog]{position:absolute;z-index:1000;right:20px;top:43px}body.page-shows .content #body
#container{padding:15px;padding-top:40px;padding-right:0px;width:762px}body.page-shows #container
h4{font-family:Georgia;font-size:20px;text-transform:uppercase;font-weight:normal;margin-bottom:18px}body.page-shows #container
#sorting{position:absolute;right:14px;top:46px}body.page-shows #container #sorting
.divider{}body.page-shows #container ul
li{display:inline-block;padding-bottom:20px;padding-right:10px;background:#fff}html.ie7 body.page-shows #container ul
li{display:inline;zoom:1;padding-right:5px}body.page-shows #container ul li a
span.title{display:block;font-family:"Lucida Grande",Helvetica,Arial,sans-serif;font-size:15px;line-height:25px;font-style:normal;font-weight:bold;color:#000}body.page-shows #container ul li
.links{overflow:hidden;margin-bottom:5px}body.page-shows #container ul li .links
a.listen{display:block;float:left;width:68px;height:20px;text-indent: -9999em;background:url('/themes/seeksmusic-2011/_img/button-listen.png') no-repeat right bottom;margin-right:5px}body.page-shows #container ul li .links
a.share{margin:0px}body.page-shows #container ul li .links a.listen:hover{background-position:right top}body.page-shows #container ul li
span.date{font-family:Georgia;font-style:italic;color:#777;display:block}body.page-shows #container ul
li.disabled{display:none}body.page-shows #body
.sidebar{width:190px}body.page-shows #body .sidebar
.widget{width:auto}body.page-shows #body .sidebar
.widget.tags{padding-left:12px;padding-top:40px;border-bottom:0px}body.page-blog .content #body #container
#news{width:auto;padding-top:30px}body.page-blog #body
.sidebar{border-left:0px none}body.page-blog #body .sidebar
.widget{padding-top:30px}body.page-blog .content .entry-content iframe,
body.page-blog .content .entry-content object,
body.tag .content .entry-content iframe,
body.tag .content .entry-content
object{width:500px !important}body.page-blog .content .entry-content iframe,
body.page-blog .content .entry-content object,
body.tag .content .entry-content iframe,
body.tag .content .entry-content
object{height:300px !important}body.single .content .entry-content iframe[src*=bandcamp],
body.page-blog .content .entry-content iframe[src*=bandcamp],
body.tag .content .entry-content iframe[src*=bandcamp]{height:auto !important}body.page-blog .content div#body #container div#nav-below{left:320px}body.page-blog #infscr-loading{left:320px}.isotope,
.isotope .isotope-item{-webkit-transition-duration:0.8s;-moz-transition-duration:0.8s;transition-duration:0.8s}.isotope{-webkit-transition-property:height, width;-moz-transition-property:height, width;transition-property:height, width}.isotope .isotope-item{-webkit-transition-property: -webkit-transform, opacity;-moz-transition-property:    -moz-transform,opacity;transition-property:transform,opacity}#infscr-loading{position:absolute;left:200px;padding-top:50px}a.soundcloud-dropbox:hover{color:#1896D1 !important;background-color:transparent !important}*html a.soundcloud-dropbox{background-image:none !important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='(http://a1.soundcloud.com/images/dropbox_small_white.png?bf5887)', sizingMethod='crop') !important}